sayren Docs
Order items

Update tracking

PUT
/v1/order-items/{orderItemId}/dispatch/tracking
AuthorizationBearer <token>

userToken(계정 스코프) 또는 storeToken(스토어 스코프)

In: header

Path Parameters

orderItemId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

carrierCode*string
Length1 <= length
trackingNumber*string
Length1 <= length

Response Body

application/json

curl -X PUT "https://example.com/v1/order-items/string/dispatch/tracking" \  -H "Content-Type: application/json" \  -d '{    "carrierCode": "string",    "trackingNumber": "string"  }'
{  "meta": {    "status": 0,    "code": "OK",    "message": "string",    "isSuccess": true  },  "data": {    "orderItemId": "string",    "carrierCode": "string",    "trackingNumber": "string"  },  "error": null}